/*
* Responsive Bigfoot 1 Column
* Adapted for Responsive Bigfoot by RapidWeaver Central 
*/

/*
*
* Lemonade v1.1
* Copyright 2013, Joey
* lemonade.im
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
*
*/


/* Targets all elements */

[#stacks_in_18583_page183 class*='bit-'] {
	float: left;
	padding: 10px;
}

/* Floats last ".bit-" to the right */

[#stacks_in_18583_page183 class*='bit-']:last-of-type {
	padding-right: 10px;
	float: right;
}

/* Clearfix */

#stacks_in_18583_page183 .frameThing:after {
	content: "";
	display: table;
	clear: both;
}

/* Main Widths */

#stacks_in_18583_page183 .bit-1 {
	width: 100%;
  	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
          	box-sizing: border-box;
}

#stacks_in_18583_page183 .bit-2 {
	width: 50%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;}

#stacks_in_18583_page183 .bit-3 {
	width: 33.33%;
  	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
          	box-sizing: border-box;
}

#stacks_in_18583_page183 .bit-4 {
	width: 25%;
  	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
          	box-sizing: border-box;
}

#stacks_in_18583_page183 .bit-5 {
	width: 20%;
  	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
          	box-sizing: border-box;
}

#stacks_in_18583_page183 .bit-6 {
	width: 16.6666666667%;
  	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
          	box-sizing: border-box;
}


/* Landscape mobile & down
===============================*/

@media (max-width: 480px) {

#stacks_in_18583_page183 .bit-1,
#stacks_in_18583_page183 .bit-2,
#stacks_in_18583_page183 .bit-3,
#stacks_in_18583_page183 .bit-4,
#stacks_in_18583_page183 .bit-5,
#stacks_in_18583_page183 .bit-6 {
	width: 100%;
}

#stacks_in_18583_page183 .frameThing .bit-4:nth-child(2) {
	float: right;
}

#stacks_in_18583_page183 .frameThing .bit-4:nth-child(3) {
	clear: both;
	float: left;
}

#stacks_in_18583_page183 .frameThing .bit-4:nth-child(4) {
	float: right;
  }
}

/* Mobile to Tablet Portrait
===============================*/

@media (min-width: 480px) and (max-width: 800px) {

#stacks_in_18583_page183 .bit-4,
#stacks_in_18583_page183 .bit-6 {
	width: 50%;
}

#stacks_in_18583_page183 .bit-1,
#stacks_in_18583_page183 .bit-2,
#stacks_in_18583_page183 .bit-3,
#stacks_in_18583_page183 .bit-5 {
	width: 100%;
}

}

/* Landscape Tablet to Desktop
===============================*/

@media (min-width: 800px) and (max-width: 1200px) {

#stacks_in_18583_page183 .bit-2 {
	width: 100%;
}

#stacks_in_18583_page183 .bit-4 {
	width: 50%;
}

}

#stacks_in_18627_page183 {
	margin: 0px 0px 20px 0px;
	padding:  10px;
}
/*
 * Control Panel
 * Author: Timothy Smitley
 * Version: 2.0.0
 * Released: 06/20/2014
 * Description: full control over elements on the page.
 */

#textFixer {
	
}

.perspective_stacks_in_18694_page183 {
	-webkit-perspective: 1500px;
	-moz-perspective: 1500px;
  -ms-perspective: 1500px;
  -o-perspective: 1500px;
  perspective: 1500px;

  -webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	transform-style: preserve-3d;

	-webkit-perspective-origin: 50% 50%;
	-moz-perspective-origin: 50% 50%;
	-ms-perspective-origin: 50% 50%;
	-o-perspective-origin: 50% 50%;
	perspective-origin: 50% 50%;
}

.perspectiveTouch {
	-webkit-perspective: 2000px;
	-moz-perspective: 2000px;
  -ms-perspective: 2000px;
  -o-perspective: 2000px;
  perspective: 2000px;

  -webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	transform-style: preserve-3d;

	-webkit-perspective-origin: 50% 50%;
	-moz-perspective-origin: 50% 50%;
	-ms-perspective-origin: 50% 50%;
	-o-perspective-origin: 50% 50%;
	perspective-origin: 50% 50%;
}

/*!!!Normal!!!!!!Normal!!!!!!Normal!!!!!!Normal!!!!!!Normal!!!!!!Normal!!!!!!Normal!!!!!!Normal!!!!!!Normal!!!!!!Normal!!!*/

#CleanBox_stacks_in_18694_page183 {

	
	margin: 0 auto;
	

	float: none;
	overflow: hidden;
	box-sizing: border-box;

	
	

	
	
		width: auto;
	

	
	
		height: auto;
	

	

	
		max-width: 100%;
	

	

	

	
	

	
		background: #ECECEC;
	


	border: none 0px #000000;

	

	

	

	


	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;

	

	

	
		-webkit-transform: rotateX(0deg) rotateY(0deg) rotateZ(0deg);
		-moz-transform: rotateX(0deg) rotateY(0deg) rotateZ(0deg);
		-ms-transform: rotateX(0deg) rotateY(0deg) rotateZ(0deg);
		-o-transform: rotateX(0deg) rotateY(0deg) rotateZ(0deg);
		transform: rotateX(0deg) rotateY(0deg) rotateZ(0deg);
	

	
		-webkit-box-shadow: 6px 12px 18px -10px rgba(0,0,0,1.00);
		-moz-box-shadow: 6px 12px 18px -10px rgba(0,0,0,1.00);
		-ms-box-shadow: 6px 12px 18px -10px rgba(0,0,0,1.00);
		-o-box-shadow: 6px 12px 18px -10px rgba(0,0,0,1.00);
		box-shadow: 6px 12px 18px -10px rgba(0,0,0,1.00);
	

	-webkit-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-ms-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
	transition: all 500ms ease-in-out;
}

/*!!!Hover!!!!!!Hover!!!!!!Hover!!!!!!Hover!!!!!!Hover!!!!!!Hover!!!!!!Hover!!!!!!Hover!!!!!!Hover!!!!!!Hover!!!!!!Hover!!!*/
.hoverOn #CleanBox_stacks_in_18694_page183:hover, #preview_stacks_in_18694_page183 {
	position: relative;

	

	box-sizing: border-box;
	
	
	
		width: auto;
	

	
		height: 100%;
	
	

	

	
		max-width: 100%;
	

	

	

	
	

	
		background: #E1E1E1;
	


	border: none 0px #910B00;

	

	

	

	


	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;

	


	

	
		-webkit-transform: rotateX(0deg) rotateY(0deg) rotateZ(0deg);
		-moz-transform: rotateX(0deg) rotateY(0deg) rotateZ(0deg);
		-ms-transform: rotateX(0deg) rotateY(0deg) rotateZ(0deg);
		-o-transform: rotateX(0deg) rotateY(0deg) rotateZ(0deg);
		transform: rotateX(0deg) rotateY(0deg) rotateZ(0deg);
	
	
	
		-webkit-box-shadow: 6px 12px 18px -10px rgba(0,0,0,1.00);
		-moz-box-shadow: 6px 12px 18px -10px rgba(0,0,0,1.00);
		-ms-box-shadow: 6px 12px 18px -10px rgba(0,0,0,1.00);
		-o-box-shadow: 6px 12px 18px -10px rgba(0,0,0,1.00);
		box-shadow: 6px 12px 18px -10px rgba(0,0,0,1.00);
	

	

}

.clearfix:after { 
   content: "."; 
   visibility: hidden; 
   display: block; 
   height: 0; 
   clear: both;
}



#stacks_in_18697_page183 {
	padding: 0px 22px 0px 22px;
}

#stacks_in_18717_page183 {
	margin: 20px 0px 14px 0px;
	padding:  10px;
}
